/*
Theme Name: 感染症対策総合展 (Betheme Child)
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* Elements */
img { max-width: 100%; height: auto; }
small, .small { font-size: 90% !important; color: inherit !important; }
table th { box-shadow: none; }
table tr:nth-child(2n) td { background: inherit; }
table tr:first-child td { box-shadow: none; }
/*dl > dt, dl > dd { padding-bottom: 0px; }*/
dl > dt { width: 180px; }
dl > dd { margin-left: 200px; } 
dl > dt:first-of-type, 
dl > dd:first-of-type { padding-top: 10px; border-top-width: 1px; }
@media (max-width: 767px) {
    dl > dt { float: none; width: 100%; }
    dl > dd { margin-left: 0; border: none !important; padding-top: 0 !important; } 
}
.column_column ul, 
.column_column ol, 
.the_content_wrapper ul, 
.the_content_wrapper ol { color: inherit; }

.mb-row { margin-bottom : 80px !important; }
.mb-irow { margin-bottom : 50px !important; } 
.mb-icol { margin-bottom : 35px !important; }
@media (max-width: 767px) {
    .mb-row { margin-bottom : 50px !important/*66.67%*/; }
    .mb-irow { margin-bottom : 30px !important/*66.67%*/; }
    .mb-icol { margin-bottom : 25px !important/*66.67%*/; }
}
.wpb_wrapper > div { margin-bottom: 0; } /*base.css:483*/
.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner { padding-top: 0/*35px*/; }
/* Others */
.page-title { text-align: center; /*margin-bottom: 25px !important;*/ color: #1a1a1a; line-height: 1; }
.page-title small { color: #00a89c !important; font-size: 55% !important; }
.section-title { text-align: center; /*margin-bottom: 25px;*/ padding: 0.6em 0.6em; border: solid 3px #00a89c; color: #00a89c; }
.dl-style-1 dt,
.dl-style-1 dd { border-top: solid 1px #666666; }
.post-meta .category .cat-btn { display: none; }
.post-meta .category .cat-wrapper ul li a[href*="/news"] { background-color: #f05a24; }
.post-meta .category .cat-wrapper ul li a[href*="/exhibition"] { background-color: #8bc53f; }
.post-meta .category .cat-wrapper { display: block; }
.post-meta .category .cat-wrapper ul { white-space: nowrap; background: none; }
.post-meta .category .cat-wrapper ul li a { color: #ffffff; width: 8em; /*pointer-events: none;*/ padding: 0.1em 0.4em; 
    margin-top: -10px; }
@media only screen and (max-width: 767px) {
    .classic .post-meta .category { display: block; }
}

.white-space-nowrap { white-space: nowrap; }
@media only screen and (max-width: 991px) {
    .small-hide { display: none; }
}
.vc_btn3.vc_btn3-color-peacoc.vc_btn3-style-modern { border-color: #4cadc9; background-color: #00a99d; font-weight: bold; }
.buttons-irow .vc_btn3 { margin-bottom: 15px !important; }
.scroll-box { overflow: auto; width: auto; height: 900px; padding: 2%; border: solid 2px #1a1a1a; line-height: 1.6; }
@media (max-width: 767px) { 
    .scroll-box { height: 600px; }
}


/* Header */


/* Content */


/* Footer */
#Footer .footer_copy .copyright { font-size: 14px; float: none; margin-top: 10px; text-align: center; }


/* MW WP Form */
.mw_wp_form .required { color: #B70000; font-size: 90%; }
.mw_wp_form dl > dt { display: inline-block; width: 200px; }
.mw_wp_form dl > dd { margin-left: 210px; }
@media (max-width: 767px) {
    .mw_wp_form dl > dt { padding-bottom: 0; float: none; width: 100%; }
    .mw_wp_form dl > dd { margin-left: 0px; border: none; }
}
.mw_wp_form input[type=text], 
.mw_wp_form input[type="tel"], 
.mw_wp_form input[type=number], 
.mw_wp_form select, 
.mw_wp_form textarea { width: 100%; margin-bottom: 10px; padding: 0.8em 0.6em !important; color: #1a1a1a; border-color: #808080; }
.mw_wp_form select { background-color: #f2f2f2; }
.mw_wp_form input[type=number] { width: 4em; display: inline-block; }
.mwform-radio-field label { display: inline-block; }
.mw_wp_form .btn { display: block; }
.mw_wp_form input[type="submit"] { font-size: 1em; font-weight: bold; }
.mwform-tel-field input[type="text"], 
.mwform-zip-field input[type="text"] { display: inline-block; width: auto; }
.mw_wp_form .form-privacy-policy .scroll-box { height: 12em; border: solid 1px #1a1a1a; }
.mw_wp_form .form-privacy-policy .scroll-box ul,
.mw_wp_form .form-privacy-policy .scroll-box ol { padding-inline-start: 20px; }
.mw_wp_form .form-privacy-policy .scroll-box ul li,
.mw_wp_form .form-privacy-policy .scroll-box ol li { margin-bottom: 5px; }



/* Added 202007 */

::selection { background: #00a89c; color: #fff; }
body { font-size: 16px; }

.navbar { margin-bottom: 0; }
.navbar-header .logo { float: left; margin: 0 30px 0 20px; }
.navbar-header #logo img { height: 80px; line-height: 80px; padding: 15px 0; }

.subheader { background-image: url(../images/bubheader-bg-dummy.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover; padding: 20px 0; /*min-height: 200px;*/ }

.mwform-date-visit-field { border: solid 1px #808080; padding: 0.2em 0.8em; margin-bottom: 0.8em; }
.mwform-date-visit-full { color: #b3b3b3; }
.mwform-date-visit-full .label { border-radius: 1em; }
.mw_wp_form .horizontal-item + .horizontal-item { margin-left: 0 !important; }
.mw_wp_form-thanks { text-align: center; margin-bottom: 0em; }
.mwform-checkbox-field label { margin-bottom: 10px; }
input[type="submit"], 
input[type="reset"], 
input[type="button"] {
    display: inline-block;
    padding: 11px 20px;
    margin-bottom: 15px;
    cursor: pointer;
    margin-right: 7px;
    border: 0;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.03), inset 0px 4px 3px -2px rgba(0,0,0,.07);
}
input[type="submit"], 
input[type="reset"], 
input[type="button"] { background-color: #00a89c; color: #fff; }
.button-round input[type="submit"] { padding-left: 35px; padding-right: 35px; }
.button-round input[type="submit"] { background-image: none; border-radius: 50px; border-width: 0; box-shadow: unset; -webkit-appearance: none; }
